@echo OFF
echo Veuillez patienter durant le retablissement des fichiers originaux.
set PATH=%PATH%;%SystemRoot%\system32
xcopy Kain ..\Kain /s /q /y >nul
echo.
echo Fichiers originaux restaures.
echo Merci de supprimer le dossier BACKUP a la suite de cette operation.
echo.
pause
rmdir ..\BACKUP /s /q >nul